// icosa.pov.

#version 3.8;

global_settings {assumed_gamma 1}

light_source {<1,2,-10> colour srgb 1 parallel}
//light_source {<-1,2,-10> colour srgb 1 parallel}

camera {
  location <-2.5,0,-5>
  right x * (4/3)
  up y
  angle 90.5
  look_at <-2,0,0>
}

#include "icosa2_mesh.inc"
#include "icosa2n_mesh.inc"
#include "dakotaredgranite_beta_1.1.mcr"

#declare r_ = frame_number * 4;

union {
  object {
    icosa2_mesh
    material {DakotaRedGranite (CSC, Pol, Typ, Pat1, Pat2, Blend, SS)}
    rotate <10, r_, 0>
    translate <-4.0, 0, 0>
  }
  object {
    icosa2n_mesh
    material {DakotaRedGranite (CSC, Pol, Typ, Pat1, Pat2, Blend, SS)}
    rotate <10, r_, 0>
    translate <0, 0, 0>
  }
}

